/*  #voiceList
================================================ */
#voiceList .inner { padding-top: 50px; padding-bottom: 50px; }

#voiceList .wrap { margin-bottom: 45px; }

#voiceList .list .item + .item { margin-top: 34px; }

#voiceList .list .item a { text-decoration: none; }

#voiceList .img { padding: 20px 20px 15px; border: 3px solid #efe9dd; color: #520d22; text-align: center; font-weight: 700; box-sizing: border-box; margin: 0 50px; font-size: 1.1rem; }

#voiceList .img img { display: block; width: 145px; margin: 0 auto 5px; }

#voiceList .areaTxt { margin-top: 10px; }

#voiceList .areaTxt .subTit { border-bottom: 2px solid #c9bea6; margin-bottom: 13px; padding-bottom: 15px; font-size: 1.8rem; line-height: 1.5; font-weight: bold; }

@media all and (min-width: 600px) { #voiceList .inner { padding-top: 95px; padding-bottom: 100px; }
  #voiceList .wrap { margin-bottom: 80px; }
  #voiceList .list .item + .item { margin-top: 40px; }
  #voiceList .list .item a { text-decoration: none; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  #voiceList .list .img { box-sizing: border-box; width: 260px; padding: 35px 30px 20px; border-width: 6px; font-size: 1.3rem; margin: 0; vertical-align:middle; }
  #voiceList .list .img img { width: 180px; margin: 0 auto 10px; vertical-align:middle; }
  #voiceList .list .areaTxt { margin-top: 32px; width: 720px; }
  #voiceList .list .areaTxt .subTit { border-bottom: 2px solid #c9bea6; margin-bottom: 25px; padding-bottom: 12px; font-size: 2rem; font-weight: bold; }
  #voiceList .cvBnr02 { margin-top: 78px; } }
